<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="author" content="Jeena Paradies">
  <meta name="Description" content="Beschreibung der Unterseite"> 
  <link href="css/print.css" rel="stylesheet" media="print">
  <link href="css/screen.css" rel="stylesheet" media="screen, projection"> 
  <title>SelfHTML Design 15 - Jeena's Kontaktseite</title>
</head>

<body>
  <a class="skip" href="#main" tabindex="-1">Navigation überspringen</a> <!-- Für Blinde, die nicht bei jedem Aufruf die gleichen Infos hören wollen, sondern gleich zum Inhalt der Seite weitergehen wollen. -->
  
  <header>
   <a id="logo" tabindex="-1" href="./">homepag<span>e</span></a> <!-- Hier kommt noch einmal der Name deiner Homepage rein. Was innerhalb des span ist, wird per CSS invertiert. -->
  </header>
  
  <nav>
  	<ul>
   		<li><a href="index.html">Über mich</a></li>
   		<li><a href="1-unterseite.html">Unterseite</a></li> 
   		<li><a aria-current="page">Impressum</a></li>
   		<li><a href="2-kontakt.html">Kontakt</a></li>
  	</ul>
  </nav>
  
<main id="main">

<section>
	<h1>Impressum</h1>
    <h2>Angaben gemäß § 5 TMG:</h2>
    <dl> 
	   <dt>Betreiber und Kontakt:</dt> 
	   <dd>Max Mustermann</dd> 
       <dt></dt>
       <dd>Musterstr. 1</dd> 
       <dt></dt>
	   <dd>D-12345</dd>
       <dt></dt> 
	   <dd>Musterstadt</dd> 
	</dl>
    
    <dl> 
	   <dt>Telefon:</dt> 

       <dd>09123-12345</dd> 
       <dt>Telefax:</dt>
	   <dd>09123-123456</dd>
       <dt>e-mail:</dt> 
	   <dd>test@example.com</dd> 
	</dl>

	<h2>Verantwortlich für den Inhalt nach § 55 Abs. 2 RStV:</h2>
		<p>Max Mustermann</p>
        
    <h2>Quellenangaben für die verwendeten Bilder und Grafiken:</h2>
    <p>photolia</p>
	<p>eistock</p>

	<p>Quelle: http://www.e-recht24.de</p>
</section>

<aside class="contact">
    <h2>weitere Informationen</h2>
	<ul>
		<li><a href="http://www.nicht-diesem-link-folgen.de" >link 1</a></li>
		<li><a href="#bleibtAufDieserSeiteAuchNichtFolgen" >link 2</a></li>
		<li><a href="http://www.hierAuchNichtWeiter.de" >link 3</a></li>
	</ul>
</aside>

</main>
  	
    <footer>
		<p class="copy">
			<span>
				Design: Jeena Paradies, 2007
			</span>
			<span>
				technische Umsetzung:
				<a href="http://selfhtml.org/">selfhtml.org</a>
								Diese Seite wurde von unserer <a href='mailto:farbenschubser@beispiel-agentur.de'>Beispielagentur</a> erstellt.
			</span>
		</p>  
	</footer>

</body>
</html>
